### Function

# Pango skip_space

deprecated: 1.38

#### Declaration [src]

    gboolean
    pango_skip_space (
      const char** pos
    )

#### Description [src]

Skips 0 or more characters of white space.

Deprecated since: 1.38

Please do not use it in newly written code.

#### Parameters

`pos`

  Type: `const char**`

  In/out string position.

  The argument will be modified by the function.
  The caller of the function takes ownership of the returned data, and is responsible for freeing it.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`FALSE` if skipping the white space leaves the position at a ‘\0’ character.